The Gynzy software is developed with modern technologies that get the most out of your device. The last two versions of major operating systems and browsers (Windows, iOS / iPadOS, ChromeOS and Android) are generally supported.
 

Supported operating systems

Windows 10, build 1809 and higher

MacOS 10.14 and higher

ChromeOS 81

iOS / iPadOS 12 and higher

Android 7 and higher

 

Supported browsers

The latest version of Chrome (81 - https://www.chromestatus.com/features/schedule)

Microsoft Edge (44 / Edge Chromium 81)

Apple Safari (13)

 

On earlier versions it may be that the software is not functioning (properly). Gynzy cannot provide support for this. The system requirements are subject to change due to evolving technologies and system updates.

Did this answer your question?